@import url("https://fonts.googleapis.com/css?family=Kanit");
@font-face {
  font-family: "IBMPlexThai";
  src: url("../static/fonts/IBMPlexThai.eot");
  src: url("../static/fonts/IBMPlexThai.eot?#iefix") format("embedded-opentype"), url("../static/fonts/IBMPlexThai.woff") format("woff"), url("../static/fonts/IBMPlexThai.ttf") format("truetype"), url("../static/fonts/IBMPlexThai.svg#IBMPlexThai") format("svg"); }

@font-face {
  font-family: "Anakotmai-Light";
  src: url("../static/fonts/Anakotmai-Light.eot");
  src: url("../static/fonts/Anakotmai-Light.eot?#iefix") format("embedded-opentype"), url("../static/fonts/Anakotmai-Light.woff") format("woff"), url("../static/fonts/Anakotmai-Light.ttf") format("truetype"), url("../static/fonts/Anakotmai-Light.svg#Anakotmai-Light") format("svg"); }

@font-face {
  font-family: "Anakotmai-Medium";
  src: url("../static/fonts/Anakotmai-Medium.eot");
  src: url("../static/fonts/Anakotmai-Medium.eot?#iefix") format("embedded-opentype"), url("../static/fonts/Anakotmai-Medium.woff") format("woff"), url("../static/fonts/Anakotmai-Medium.ttf") format("truetype"), url("../static/fonts/Anakotmai-Medium.svg#Anakotmai-Medium") format("svg"); }

@font-face {
  font-family: "Kanit-ExtraLight";
  src: url("../static/fonts/Kanit-ExtraLight.eot");
  src: url("../static/fonts/Kanit-ExtraLight.eot?#iefix") format("embedded-opentype"), url("../static/fonts/Kanit-ExtraLight.woff") format("woff"), url("../static/fonts/Kanit-ExtraLight.ttf") format("truetype"), url("../static/fonts/Kanit-ExtraLight.svg#Kanit-ExtraLight") format("svg"); }
